Welcome to the AniNIX's Wiki. This is the starting documentation source for the AniNIX network. The implementation details are disclosed here to act as a reference for others and to join the open-source community. 

Any comments, concerns, or suggestions should be submitted as issues.

# Sections
This wiki is divided into sections.
* _Technology_Table.md_: This is a good place to start understanding how the AniNIX works -- here we map problems to solutions via tools.
* _Layouts_: High-level view of our software, hardware, and hardening layouts, with links to other repos.
* _Policy_: A breakdown of our policies around the AniNIX.
* _Operation_: A list of operational procedures for contributing to and operating the AniNIX.
* _Articles_: Some articles we want to call out -- they may be ideas or recent events we want to cover.

# Etymology
The AniNIX is an open-source, closed-membership network of services available to those known to its admins. Its name is a combination of [animus](http://www.merriam-webster.com/dictionary/animus), meaning governing spirit, and Linux, the platform on which it is built.

Wiki, in an [interesting article](http://www.todayifoundout.com/index.php/2010/10/where-the-word-wiki-comes-from/), is cited to mean "quick". This Wiki and many like it are a quick, easily editable and Web-accessible database for presenting information to a wider audience.

# Relevant Files and Software
This Wiki is simply a stream of Markdown files that Foundation will interpret. This makes it similarly simple to edit, fork, branch, and backup.

# Available Clients
Any browser or Git client will suffice.

# Equivalents or Competition
Some real-world equivalents include [Wikipedia](https://en.wikipedia.org/), [FANDOM (formerly Wikia)](https://fandom.com), and the oft-referenced [ArchLinux Wiki](https://wiki.archlinux.org/).

Rivals include [Encyclopedia Britannica](http://www.britannica.com/) and MSN Encarta.

We formerly used self-hosted [MediaWiki](https://www.mediawiki.org/wiki/MediaWiki), but we have deprecated that. While it had useful search and templating functionality, we have evaluated that backups, git flow, and offline usability outweigh those benefits.

# Additional Reference

The Wiki is considered a charity arm of the AniNIX network -- it is open access to implementation information and the like. This allows others to understand how and why the AniNIX rolled out its projects, and therefore learn from these projects. We hope they will take that information to support their own needs and share their experience in the same fashion. Open access to information therefore improves the world, as all can learn.

